var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "irrXML 1.2 API documentation", "index.html", [
      [ "Introduction", "index.html#intro", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"_assimp_8cpp.html#a1efa3b99e9e44a25098ed34151b7a203",
"_collada_helper_8h.html#ad5361e484600f08dfce480747352b7c3",
"_f_b_x_mesh_geometry_8cpp.html#ac7d647eef3c57efea56184c0ac38ef77",
"_i_f_c_reader_gen1_8cpp.html#a0ef916ae9e99863160bf813f08e87b95",
"_i_f_c_reader_gen2_8cpp.html#a21f3545bc256edff759bf15f77791e60",
"_i_f_c_reader_gen_8h.html#a10407827179cea6f4a9db027698b6bcd",
"_i_f_c_reader_gen_8h.html#a57acbc03f8affef5c91eed67ab35709b",
"_i_f_c_reader_gen_8h.html#a9337a6d68aaf9315bc34b3bfde5fd4fb",
"_i_f_c_reader_gen_8h.html#ad896c0619cf0948b7671410d313846e6",
"_i_r_r_shared_8h.html#ad747861bade10603710551c19dbfd81e",
"_l_w_o_file_data_8h.html#ade12900f6932b1f94e37b630128a332f",
"_m_m_d_pmx_parser_8h.html#a3b510deba84189c4bda925ecf7734636a03937134cedab9078be39a77ee3a48a0",
"_ogre_binary_serializer_8h.html#aded07905bf02569ed986bbd08c491900a66ef71462975f7c102a194caf45351f0",
"_open_g_e_x_importer_8cpp.html#ae22e8a4f845e7ce038c846da48190221",
"_s_i_b_importer_8cpp.html#a4a4331fe5e5898251314488235cdff74",
"_vertex_triangle_adjacency_8cpp.html",
"assimp__view_8cpp.html#af5dd87460f878b99e5d21ad832e2f13e",
"class3d__viewer__py3_1_1_py_assimp3_d_viewer.html#a9c8f1a23ad6948199fd1319db51d7324",
"class_assimp_1_1_blender_1_1_statistics.html#afe2d516789f681f9ea80b724639f8b65",
"class_assimp_1_1_calc_tangents_process.html#a727669a9ed36e571e36429987c952fa0",
"class_assimp_1_1_d3_d_s_1_1_discreet3_d_s.html#a0a59b2f54c1919bcf6351789b7fea27ba6f7ccff975c65f63b27ad17d036d99b9",
"class_assimp_1_1_discreet3_d_s_importer.html#afe28966a46a8281129c5cbd87847aad2",
"class_assimp_1_1_f_b_x_1_1_layered_texture.html#a11c7af30f3bcf84af124981f36dfcba9af7b03b54629140123552c56874f3402b",
"class_assimp_1_1_file_system_filter.html#a92488663d95bd67b0b830ae19d04411f",
"class_assimp_1_1_key_iterator.html#a354601f16a8bd4e864baab7fa02bbf29",
"class_assimp_1_1_m_d_l_importer.html#a71308616f6db2964badc31e080ad2e86",
"class_assimp_1_1_ogre_1_1_pose.html#a98a8aac7f8693144dd683585208054fa",
"class_assimp_1_1_progress_handler.html#a3ec465a62e1feaae00f585ca0cffb81e",
"class_assimp_1_1_scene_combiner.html#aa50e2558c16750583b64244c4757a9f2",
"class_assimp_1_1_x3_d_importer.html",
"class_assimp_view_1_1_c_material_manager.html#aabffa140224d60fb5911626c100cfa33",
"class_camera.html#a73a713a1def525bb21d74e0184e2f64a",
"class_generic_document.html#a6e154066c6f5024b91aaab25e03700e3",
"class_generic_value.html#a84fee9f05f6d4bdcf12e41c71207fdb8ae58a76d504c6a67566aebfa4a6bd2e55",
"class_prime_table_test.html#ab83d0b24b41bff1ace55f9a8d5ea6dcf",
"classai_color4t.html#a4e0d4475cd107cc62b41d31b01cf8250",
"classgl_t_f2_1_1_asset.html#abde69079b08f21a6876f1029ef82e12c",
"classgtest__xml__outfiles__test_1_1_g_test_x_m_l_out_files_test.html#a034738bbc00ac46d00f183402c561228",
"classirr_1_1core_1_1array.html",
"classjassimp_1_1_ai_mesh.html#aa085be4da7c45c89b3e2c34e41de4747",
"classo3dgc_1_1_compressed_triangle_fans.html#a605ca9ac496c14235f0679282cfd15b1",
"classo3dgc_1_1_vec2.html#a3f433967875b54de792fc7a1e46a644d",
"classpmd_1_1_pmd_rigid_body.html#aadcee5befcc16a9e142292aa715ddca1",
"classpmx_1_1_pmx_soft_body.html#ada34717ddfbb8da996a87ffbcbebde0b",
"classstd_1_1tr1_1_1gtest__internal_1_1_get_3_017_01_4.html#afb7bd56e0697304325cd157d11df4a7b",
"classtesting_1_1_unit_test.html#acf608411a17cb3b40a1e9d724f262b3b",
"classtesting_1_1internal_1_1_test_event_repeater.html#ae71819925adec0471fa7abc5072b8244",
"classutf8_1_1unchecked_1_1iterator.html#a150ab57c3546d067d49214af4d317e97",
"config_8d.html#ad1b64b8f67159b86655b820ed6f75e62af4a7d4d7f020b186ec599f2cb9d83413",
"enumjassimp_1_1_ai_material_1_1_property_type.html",
"functions_type_o.html",
"gl_t_f2_importer_8cpp.html#a3e6eda73015f25437e17376ceee89bc5",
"group___r_a_p_i_d_j_s_o_n___c_o_n_f_i_g.html#gaf967d31be43666ce7f53756d73bd1cdf",
"gtest-port_8cc.html#ac06fc81336a3d80755f4020d34321766",
"gtest-printers__test_8cc.html#a1ce10b8a3634e0f6bfbfbb5888c04a95",
"gtest_8cc.html#a527b9bcc13669b9a16400c8514266254",
"gtest__color__test_8py.html#aed3212d01eb48ec3b2ce43de461f9e84",
"gtest__pred__impl__unittest_8cc.html#a09cbd3b6651151c3b97a890d28bdb75f",
"gtest__unittest_8cc.html#a810f99da1185404f8a899c919ee6433e",
"il_8h.html#a38ab9bd2984724265be95af4dbaa2557",
"il_8h.html#ada019802a91942f81e4b39bd6fb877e4",
"include_2assimp_2mesh_8h.html#a335874c5058c7f1e866eb953bf192258",
"material_8d.html#a1ed9798a8e83bb9ad2eb4f18c19699dc",
"miniz_8h.html#a0a4adb4287e6b8f1f239821ee15834b5",
"miniz_8h.html#a9adc24aaf31eeb77293ebdb97ab6463c",
"namespace_assimp_1_1_m_d3.html",
"namespacemmd.html",
"o3dgc_vector_8inl.html",
"pstdint_8h.html#a022b9b0a3564d786244a4631847c37a3",
"samples_2_simple_textured_directx11_2_simple_textured_directx11_2main_8cpp.html#a269355668f3684c64057e02ac1e71964",
"struct_assimp_1_1_a_s_e_1_1_material.html#a0f3608639329e5535559926b6f05c796",
"struct_assimp_1_1_blender_1_1_m_tex.html#a52fe96b89d06b881590e964bb2e827c4ae78642b116d9b5ada6c08e3e170f402d",
"struct_assimp_1_1_blender_1_1_object.html#a0e71fa51850e0be0e4a1e1051f90b007a378bd682bdda5e282711e03b3329ea24",
"struct_assimp_1_1_collada_1_1_animation_channel.html#a28176ca5a74afbf6a9fc5fe4e56f9388",
"struct_assimp_1_1_d3_d_s_1_1_scene.html#af108cda35d26cce4e0b5e48f6a20e4c1",
"struct_assimp_1_1_i_f_c_1_1_conversion_data.html#aacc90f1bcede68f088298b973afae16b",
"struct_assimp_1_1_i_f_c_1_1_ifc_composite_curve.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_element_quantity.html#a6107a0b9fe65e7b698945953017f1e10",
"struct_assimp_1_1_i_f_c_1_1_ifc_line.html#afae41830accf8ea48376ed351d30a395",
"struct_assimp_1_1_i_f_c_1_1_ifc_ramp.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_structural_connection.html#ae20c8d2c2c161d564ab0035a5f7fc66d",
"struct_assimp_1_1_i_f_c_1_1_ifc_vertex_loop.html#a91aaff0f0bdf2d3b9809042b53f27fce",
"struct_assimp_1_1_l_w_o_1_1_texture.html#adc2700cc009b7e699afc2bcb2a8b1340a5db66455f4f821a21c708341ac8c7588",
"struct_assimp_1_1_m_d5_1_1_weight_desc.html#aa8698c40ccda234729acb63e784d58fe",
"struct_assimp_1_1_m_d_l_1_1_r_g_b565.html#aa1ff0a9e77da22a593cba3c4153a2c74",
"struct_assimp_1_1_open_g_e_x_1_1_atten.html#a798db5ba84ba48a66e141369c4253442",
"struct_assimp_1_1_s_t_e_p_1_1_e_x_p_r_e_s_s_1_1_conversion_schema_1_1_schema_entry.html",
"struct_assimp_view_1_1_s_vertex.html#a25a690792a08b1056f574a99d3b56a85",
"struct_clipper_lib_1_1_local_minima.html#a458b140addcaf1d7bc4b2fe2d3ca81f4",
"struct_memory_stream.html#ac445f93c23c9e85f1f5381911c4ed870",
"structai_animation.html#aebfccf9a9aefa6084566d21e8a30b7e5",
"structai_plane.html#a0e2f46be0d810fef7633c9d4b77c5556",
"structgl_t_f2_1_1_buffer.html#a2bb4ea3bec7f0b4f215c386805749ba0",
"structgl_t_f_1_1_buffer.html#a7af2c15918e10956042df70b391a384c",
"structinternal_1_1_schema_validation_context.html#abd287930e1134fe74e3e92580e51e97b",
"structstd_1_1tr1_1_1tuple__size.html",
"tools_2assimp__cmd_2resource_8h.html#a182d36141013bb729994ba7cfcdb165d",
"transformations_8py.html#a84835a073f2fd712effd32015be8a7ed",
"zip_8h.html#a4385fc7bb68081932eb897b7119f1dc2"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';